body {
background: #7f7f7f;
} 

.normal { color: #000000; font-size: 2em; line-height: 1.7em; font-family: "Courier New", Courier, monospace  }

a { color: #000000; text-decoration: underline;}
a:visited { color: #000000; text-decoration: underline;}
a:active { color: #000000; text-decoration: underline;}
a:hover { color: #000000; text-decoration: none;}

.center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}